<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="plgcsopcode"
	ProjectGUID="{2389381D-9B05-73F1-1784-7EFBC15206E6}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
  		<Configuration
			Name="Release (with static libs)|Win32"
			OutputDirectory="..\..\out\release71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\release71\build\plgcsopcode\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\release71\build\plgcsopcode\"
				ObjectFile="..\..\out\release71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\release71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Release (with DLLs)|Win32"
			OutputDirectory="..\..\out\release71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\release71\build\plgcsopcode\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				DebugInformationFormat="3"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\release71\build\plgcsopcode\"
				ObjectFile="..\..\out\release71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\release71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="Debug (with static libs)|Win32"
			OutputDirectory="..\..\out\debug71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\debug71\build\plgcsopcode\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\debug71\build\plgcsopcode\"
				ObjectFile="..\..\out\debug71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="Debug (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\debug71\build\plgcsopcode\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\debug71\build\plgcsopcode\"
				ObjectFile="..\..\out\debug71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="MemoryTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\debug71\build\plgcsopcode\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\debug71\build\plgcsopcode\"
				ObjectFile="..\..\out\debug71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="MemoryTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\debug71\build\plgcsopcode\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\debug71\build\plgcsopcode\"
				ObjectFile="..\..\out\debug71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_MEMORY_TRACKER;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
    		<Configuration
			Name="RefTracker (with static libs)|Win32"
			OutputDirectory="..\..\out\debug71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\debug71\build\plgcsopcode\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;WIN32"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\debug71\build\plgcsopcode\"
				ObjectFile="..\..\out\debug71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  		<Configuration
			Name="RefTracker (with DLLs)|Win32"
			OutputDirectory="..\..\out\debug71\build\plgcsopcode\"
			IntermediateDirectory="..\..\out\debug71\build\plgcsopcode\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				DebugInformationFormat="4"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;WIN32;CS_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug71\build\plgcsopcode\plgcsopcode.pch"
				AssemblerListingLocation="..\..\out\debug71\build\plgcsopcode\"
				ObjectFile="..\..\out\debug71\build\plgcsopcode\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="TRUE"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\csopcode.dll"
				ProgramDatabaseFile="..\..\out\debug71\build\plgcsopcode\csopcode.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug71\build\plgcsopcode\plgcsopcode.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib zlib.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\win32libs\lib;..\..\libs\csutil\win32\libs"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug71\build\plgcsopcode\plgcsopcode.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug71\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug71\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;CS_SUPPORTS_MMX;CS_REF_TRACKER;_WINDOWS;PROJECTGEN_VERSION=71"
				AdditionalIncludeDirectories=".;..\..\plugins\collide\opcode;..\..;..\..\include;..\..\win32libs\include;..\..\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
  	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\collide\opcode\CSopcode.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\CSopcodecollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\csTerraFormerCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceAABB.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceContainer.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceHPoint.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceIndexedTriangle.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceMatrix3x3.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceMatrix4x4.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceOBB.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IcePlane.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IcePoint.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceRandom.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceRay.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceRevisitedRadix.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceSegment.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceTriangle.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceUtils.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_AABBCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_AABBTree.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_BaseModel.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_BoxPruning.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Collider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Common.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_HybridModel.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_LSSCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_MeshInterface.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Model.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_OBBCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_OptimizedTree.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Picking.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_PlanesCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_RayCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_SphereCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_SweepAndPrune.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_TreeBuilders.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_TreeCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_VolumeCollider.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Opcode.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\terraincollider.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\collide\opcode\CSopcode.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\CSopcodecollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\csTerraFormerCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceAABB.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceAxes.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceBoundingSphere.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceContainer.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceFPU.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceHPoint.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceIndexedTriangle.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceLSS.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceMatrix3x3.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceMatrix4x4.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceMemoryMacros.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceOBB.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IcePairs.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IcePlane.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IcePoint.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IcePreprocessor.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceRandom.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceRay.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceRevisitedRadix.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceSegment.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceTriangle.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceTrilist.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceTypes.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\IceUtils.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Ice\Stdafx.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_AABBCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_AABBTree.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_BaseModel.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_BoxBoxOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_BoxPruning.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Collider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Common.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_HybridModel.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_IceHook.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_LSSAABBOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_LSSCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_LSSTriOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_MeshInterface.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Model.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_OBBCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_OptimizedTree.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Picking.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_PlanesAABBOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_PlanesCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_PlanesTriOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_RayAABBOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_RayCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_RayTriOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_Settings.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_SphereAABBOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_SphereCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_SphereTriOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_SweepAndPrune.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_TreeBuilders.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_TreeCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_TriBoxOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_TriTriOverlap.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\OPC_VolumeCollider.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Opcode.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\segmentcell.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\Stdafx.h">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\terraincollider.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\mk\msvc\plgcsopcode.rc">
			</File>
			<File
				RelativePath="..\..\plugins\collide\opcode\csopcode.csplugin">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
